<ui:composition xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:p="http://primefaces.org/ui"
    template="/WEB-INF/templates/ErrorTemplate.xhtml">


    <ui:define name="contentPart">
        <center>
        <h1>La petición no pudo ser atendida</h1>
            <div id="boton">
                <ui:insert name="avisoExitoDlg">
                    <input
                        type="button"
                        value="Aceptar"
                        onclick="location='#{request.contextPath}#{commonDataMB.defaultTargetUrl}';" />
                </ui:insert>
            </div>
        </center>
    </ui:define>

</ui:composition>